Subject: [tcpm] HTTP/2 and Transport Joint Meeting

From: "Scharf, Michael (Michael)" <[email-masked]>
Date: Mon, 22 Jul 2013 17:34:00 +0000

Hi all,

To make this slightly more explicit: In Berlin, there will be a HTTP/2 and Transport Joint Meeting. It is currently scheduled for Friday morning.

As you can see in the agenda for the Berlin meeting (referenced below), this discussion is highly related to TCPM topics. Folks, please consider attending this session!

Michael

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Yuchung Cheng
Sent: Monday, July 22, 2013 7:19 PM
To: Mark Nottingham
Cc: [email-masked] Extensions; HTTP Working Group
Subject: Re: [tcpm] Berlin and Hamburg Agendas

+tcpm

On Mon, Jul 22, 2013 at 5:47 AM, Mark Nottingham <[email-masked]> wrote:
> I've uploaded agendas for Berlin:
>   
> http://trac.tools.ietf.org/wg/httpbis/trac/browser/wg_materials/ietf87
> /agenda.txt
>
> ... and Hamburg:
>   
> https://github.com/http2/wg_materials/blob/master/interim-13-08/agenda
> .md
>
> As always, suggestions are welcome.
>
> Note that in Berlin, we have a session on Wednesday, where we'll talk about our usual topics, and another on Friday, where we'll have a joint meeting with the Transport area.
>
> I've purposefully kept the Hamburg agenda loose, because what we discuss there is going to depend a lot upon how far implementation has gotten. I will be updating the agenda with a more targeted list of issues for us to attack (as we did in San Francisco).
>
> Regards,
>
> --
> Mark Nottingham   http://www.mnot.net/
>
>
>
>
_______________________________________________
tcpm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tcpm